import React from "react";
import { Script } from "gatsby";
import './isso.css'

type postId = {
    post_id: string
}

const Comment = ({ post_id }: postId) => {
    return (
        <>
            <Script data-isso="//comments.nochill.in/"
                src="//comments.nochill.in/js/embed.min.js"
                data-isso-css="false"
                id={post_id}
            />

            <section id="isso-thread">
                <noscript>Javascript needs to be activated to view comments.</noscript>
            </section>
        </>
    )
}

export default Comment;